
.. index::
   pair: sphinx ; Baow


.. _github_fork_and_edit_button_bis:

Github Fork and Edit button
-----------------------------

. seealso::

   - :ref:`github_fork_and_edit_button`
   - https://github.com/blog/844-forking-with-the-edit-button
   - https://confluence.atlassian.com/display/BITBUCKET/Fork+a+Repo,+Compare+Code,+and+Create+a+Pull+Request

You can commit file edits through GitHub web interface using Fork and Edit button
Alternative, clone the repository using git, perform changes and push them back

Plone collective GitHub repository has open-for-all contribution access.
If you want to contribute changes without asking the maintainers to merge
them, please add your GitHub username to your profile on plone.org and
request access here_.


.. _here: http://dev.plone.org/wiki/ContributeCollective
